# Package org.codehaus.groovy

## Package org.codehaus.groovy Description

Groovy Language for the JVM

- Interface Summary
  Interface | Description
  --- | ---
  GroovyExceptionInterface |

- Exception Summary
  Exception | Description
  --- | ---
  GroovyException |

- Error Summary
  Error | Description
  --- | ---
  GroovyBugError | This class represents an error that is thrown when a bug is recognized inside the runtime.